#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-LKz9hrL7gaOKNfGnVOE5Bm
key:                  x509-store-1.6.7-LKz9hrL7gaOKNfGnVOE5Bm
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  692ae070e658e0262375cff4021bbd36
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-LKz9hrL7gaOKNfGnVOE5Bm
depends:
    asn1-encoding-0.9.6-35VaAvnUTWADjkBKlqn8wz
    asn1-types-0.3.4-14OHBnJGjps28NGl1k5DBS base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL directory-1.3.6.0
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-K0mTTAPFXpMKM1xwnMrHu8
    x509-1.7.5-8Zplf6NYOLED2ANoKLrFKk

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

